Details
  • Last release: 0.8.0.0
  • 4 months ago

Par2cmdline PAR 2.0 compatible file verification and repair tool

QTS
Requires QTS 4.2.1 or later

Models
TS-X41 TS-X31 TS-NASX86 64bits TS-NASX86 TS-X28A

Thanks for your support